
@import url('./css/main.css');
body {
  /*! background-color: #E2E2E2; */
  font-size: 18px;
}
#RSS{
  border: 0.1px solid #F1F1F1; /* Параметры границы */
  background: #F8F8F8; /* Цвет фона */
  padding: 5px; /* Поля вокруг текста */
  box-shadow: 0 0 4px rgba(0,0,0,0.5);
  border-radius: 7px;
  margin-bottom: 25px;
}
#news{
  margin: 25px;
}
#label{
  color: #E0EFFD;
  border: 0.1px solid #0F6CB5; /* Параметры границы */
  background: #E0EFFD; /* Цвет фона */
  padding: 5px 20px 5px 20px; /* Поля вокруг текста */
  border-radius: 20px;
  margin-bottom: 25px;
}
#map-title{
  font-size: 120%;
  color: white;
  font-style: italic;
  padding-top: 15px;
  height: 65px;
  text-align: center;
  background-color: #7BC439;
}
#map{
  text-align: center;
  border-radius: 2px;
  background-color: #DFF0CE;
  text-align: center;
  font-style: italic;
}

#banner {

  visibility: hidden;
  background-image: url('imgs/bannerIMG.png');
}

#imgB {
  margin: 100px 0px 100px 20px;
}

#bannerInfo {

background-color: #69CDFF;

color: #AEAEAE;

}

#textB {
  color: #252525;
}


#textB1 {
  text-align: center;
  color: #252525;
}

nav {
  background: linear-gradient(99.31deg, #4E9ACB 0%, #2C2F76 100%);
}

h2 {
  text-align: center;
  font-weight: bold;
}

#spanBanner {
  color: #474747;
}

#spanBanner1 {
  color: #474747;
}

#smBanner {
  padding: 50px 0px 50px 0px;;
}

#smImgBanner {
  display: flex;
  margin: auto;
}

.imgCards {
  /*! width: 222px; */
  /*! height: 148px; */
}

.imgCardsChild {
  width: 185px;
  height: 124px;
}

#imgCard {
  margin-right: 20px;
}

#stars {
  margin-bottom: 20px;
}

ul {
  list-style-type: none;
}

a {
  color: #007BFF;
}

.desc {

}

#buttonProgram1 {
  margin-right: 10px;
    font-size: 18px !important;
}

#buttonProgram2 { 
  margin-left: 10px; 
  font-size: 18px !important;

}

#textSelect {
  text-align: center;
}

.btnSelect {
  margin-top: 10px;
  margin-bottom: 20px;
}

.imgDno {
  width: 430px;
  height: 257px;
}

#priceNoCard {
  background: #EFEFEF;
  border-radius: 5px 0px 0px 5px;
  padding: 20px;
}

#priceYesCard {
  background: linear-gradient(180deg, rgba(62, 57, 150, 0.2) 0%, rgba(62, 57, 150, 0.1) 0.01%, rgba(0, 134, 201, 0.2) 100%);
  border-radius: 0px 5px 5px 0px;
  padding: 20px;
}
@media (min-width: 320px) and (max-width:959px) {
  #priceNoCard {
    border-radius: 5px 5px 0px 0px;
  }

  #priceYesCard {
    border-radius: 0px 0px 5px 5px;
  }
}
table {
  width: 100%;
}

#selectPrice {
  background-image: url(../imgs/lowImg.png);
}

#headerMap {
  width: 100%;
  background: linear-gradient(80.63deg, #8ABDDF 0%, rgba(62, 57, 150, 0.2) 100%);
  padding-top: 10px;
  padding-bottom: 5px;
  text-align: center;
}

#intMap {
  color: #252525;
}

#mapImg {
  padding: 0;
  margin: 0;
}

footer {
  background: linear-gradient(180deg, #0061AF 0%, #0086C9 100%);
}
#textFooter img{
  margin: 30px 0 30px 0;
  color: white;
}
#textFooter{
  text-align: center;
  color: white;
}
#textFooter1{
  padding-right: 37px;
}
#textFooter a{
  color: white;
}


#form {
	margin-bottom:60px;
}

.step {
	display: none;
	padding: 50px 0 15px;
}

.step__title {

	margin-bottom: 20px;
	font-size: 30px;
	text-align: center;
}

.step__dec{
	font-size: 18px;
	text-align: center;
}


.step__dec span{
	color: #dc3545;
}

.step__body {
	display: flex;
	margin: 60px 0 30px 0;
	justify-content: space-between;
}

.step__body__label {
	width: calc(50% - 15px);
}

.step__pager {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 20px;
}

.next {
	height: 50px;
	width: 170px;
	line-height: 50px;
	text-align: center;
	background: #dc3545;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	margin: 0 auto;
}


.step__body__label input {
	display: none;
}

.step__body__label label {
	border-radius: 4px;
	height: 70px;
	cursor: pointer;
	display: flex;
	align-items: center;
	background:#fff;
	justify-content: center;
	border: 1px solid #ccc;
	font-size: 24px;
	color: #007bff;
}

.step__body__label input:checked + label {
		background: #007bff;
		border: 1px solid #007bff;
		color: #fff;
}

.step__form {
	margin-top: 20px;
}

.step__form div {
	display: flex;
	justify-content: center;
	margin-bottom: 15px;
}

.step__input {
	border-radius: 4px;
	height: 70px;
	cursor: pointer;
	padding: 0 20px;
	width: calc(100% - 40px);
	max-width: 500px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #ccc;
	font-size: 24px;
	color: #dc3545;
}

.step__submit {
	height: 50px;
	width: 170px;
	line-height: 50px;
	text-align: center;
	background: #dc3545;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	margin: 0 auto;
	border: none;
}


.tabs__content {
	display: none;
}

.tabs__content.active {
	display: block;
}

ul.tabs__caption {
	display: flex;
}



ul.tabs__caption  {
	display: flex;
	margin: 0;
	padding: 0;
	justify-content: center;
}

ul.tabs__caption li {
	height: 45px;
	padding: 0 18px;
	border-radius: 4px;
	border: 1px solid #007bff;
	align-items: center;
	color: #007bff;
	display: flex;
	margin: 0 12px;
	cursor: pointer;
	font-size: 18px;
	justify-content: center;
}

ul.tabs__caption li.active {
	background: #007bff;
	border: 1px solid #007bff;
	color: #fff;
}

#map {
	height: 600px;
}

.selectPrice__section {
	background: url(imgs/fon.jpg) no-repeat 0 0;
	background-size: cover;
}

@media screen and (max-width: 720px) { 

	.step__body__label label {
		font-size: 17px;
		height: 54px;
		line-height: 20px;
	}
	
 .step {
	 padding: 5px 0;
 }
 
 .step__body {
    
    margin: 15px 0;
  
}


.step__title {
    color: #dc3545;
    margin-bottom: 15px;
    font-size: 24px;
    text-align: center;
}


.step__body__label {
	width: calc(50% - 5px);
}


.imgDno {
  width: 100%;
  height: auto;
}

#buttonProgram1 {

    font-size: 16px !important;
}

#buttonProgram2 { 

  font-size: 16px !important;

}

#map {
	height: 300px;
}

.h1, h1 {
    font-size: 2.0rem;
}

}